@media (max-width: 1400px) {
    .main-hero .hero-info h1 {        letter-spacing: 1px;    }
    .place-rozklad .place-item .item-group {margin:0 30px 0 0;}
    .place-rozklad .place-item .btn-default {        margin: 0 0 0 30px;    }
    .header .logo {margin:0 30px 0 0;}
    .header .header-phones {        margin: 0 0px 0 30px;    }
    .categorys-section .item-image {left:360px;}
    .title {        font-size: 60px;    }
    .faq-hero .faq-pidpys.pidpys-1 {left:-20px;}
    .faq-hero .faq-pidpys.pidpys-3 {right:-20px;}




}

@media (max-width: 1200px) {
    
    .header .header-phones .phone-button .ic:first-child {margin:0;}
    .header .header-phones .phone-button .ic {font-size:30px;}
    .header .header-phones.open .phones-dropdown {opacity:1;visibility: visible;margin:0px 0 0 0;}
    .main-hero .hero-info h1 {        font-size: 160px;    }
    .main-hero .hero-car {width:1200px;}
    .place-rozklad .place-item .item-group {        margin: 0 auto 40px auto;    }
    .place-rozklad .place-item {text-align:center;}
    .place-rozklad .place-item .btn-default {        margin: 40px 0 0 0px;    }
    .place-rozklad .place-item .item-info {margin:0;}
    .what-section .what-animation .car {display:none;}
    .what-section .what-animation .circle-2 {opacity:1!important; transform:none!important; -webkit-transform:none!important; -moz-transform:none!important; -ms-transform:none!important; -o-transform:none!important; }
    .what-section .what-container {        padding: 0px 0 0 0;        margin: 0 0;    }
    .what-section .what-container .item { opacity:1!important;top:0!important;    margin: 0 0 60px 0;        padding: 0 10px;        width: 50%;min-width:50%;    }
    .what-section .what-animation {width:100%;}
    .categorys-section .item-top .anons {        max-width: 400px;        margin: 0 0 0 70px;    }
    .cert-section .cert-container {padding:60px 0;}
    .cert-section .cert-container .cert-title {font-size:24px;}
    .cert-section .cert-container .cert-left {        max-width: 400px;    }
    .cert-section .cert-container .anons {font-size:18px;}
    .cert-section .cert-image { transform: translateX(-43%); -webkit-transform: translateX(-43%); -moz-transform: translateX(-43%); -ms-transform: translateX(-43%); -o-transform: translateX(-43%); }
    .reviews-section .lines {margin:0 30px;}
    .footer .footer-title {        font-size: 30px;    }
    .footer .footer-nav {display:none;}


    .menu-button {height:30px; margin:0 0 0 0px; position:absolute; right:0px; top:50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
    .but-icon { display: block; height: 2px; width:56px; background: transparent; position:relative; transition:0.2s ; }
    .but-icon::before, .but-icon::after { position: absolute; display: block; left: 0;  height: 2px; background-color:#1D1D1B; content: ""; transition:0.2s ; -webkit-transition:0.2s ; -moz-transition:0.2s ; -ms-transition:0.2s ; -o-transition:0.2s ; }
    .but-icon::before {top: -8px;  }
    .but-icon::after {	bottom: -8px;  }
    .but-icon::before, .but-icon::after {-webkit-transition-duration: 0.2s, 0.2s;		width:100%;	transition-duration: 0.2s, 0.2s;	-webkit-transition-delay: 0.0s, 0s;			transition-delay: 0.0s, 0s;  }  
    .but-icon::before {	-webkit-transition-property: top, transform,left;	transition-property: top, transform,left;  }
    .but-icon::after {	-webkit-transition-property: bottom, transform,left;	transition-property: bottom, transform,right,left;  }
    /* when menu open: */
    .but-icon.is-active {	background: none!important;  }
    .but-icon.is-active::before, .but-icon.is-active::after {	width:56px;	-webkit-transition-delay: 0s, 0.0s;			transition-delay: 0s, 0.0s;  }
    .but-icon.is-active::before {	top: 0;	-webkit-transform: rotate(45deg);			transform: rotate(45deg);  }
    .but-icon.is-active::after {	bottom: 0;	-webkit-transform: rotate(-45deg);			transform: rotate(-45deg);  }


    .header .header-phones {        margin: 0 80px 0 0px;    }
    .header {  background: #F7F7F6; box-shadow: 0 2px 2px rgba(0,0,0,0.1); -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .menu-top { transition: 0.5s; margin:0 -105% 0 0; height:auto!important; position:fixed; right:0; background: #F7F7F6; width:350px; top:90px; bottom:0; text-align:left; padding:40px 0 40px 0; box-shadow: -2px 0px 2px rgba(0,0,0,0.1); overflow: auto; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .menu-open .menu-top { margin:0 0 0 0;}
    .menu-top .nav {display:block!important;height:auto!important;}
    .header .main-menu li {display:block;width:100%;padding:0 15px 0 0;}
    .header .main-menu .nav-item.active {color:#FFE03C;}

    .header .main-menu .nav-item {width:100%;padding:10px 15px;font-size:20px;}
    .header .main-menu .ic-drop {font-size:24px;min-width:24px;}
    .header .drop-menu {display:none; opacity: 1; visibility: visible; margin: 0px 0 0 0; position: relative; top: 0; left: 0; width: 100%; padding: 14px 14px 6px 40px; border-radius: 0px; background: none; box-shadow: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; }
    .header .drop-menu li {max-width:100%;}
    .header .drop-menu li .drop-item { height: auto; padding: 0; border-radius: 0px; background: none; margin: 0 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; }
    .header .drop-menu li .drop-item .menu-image {display:none;}
    .header .drop-menu li .drop-item .link-default {display:none!important;}
    .header .drop-menu li .drop-item .menu-name {        margin: 0 0 16px 0;        font-size: 16px;        font-weight: 400;    }
    .header .open .drop-menu {display:block;}
    .header .open .ic-drop { transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; }
    h1 {font-size:60px;}
    .faq-form .form-container {padding:20px 20px;}
    .faq-form .form-container .form-title {        font-size: 40px;    }


    .title-container .anons {        margin: 0 0px 0 20px;    }

    .shedule .vid {display:none;}
    .shedule .shedule-top {        padding: 40px 8px 0 8px;    }
    .shedule .td:nth-child(2) .day { border-left:1px solid rgba(237, 237, 237, 0.5); border-radius:8px 0 0 8px; -webkit-border-radius:8px 0 0 8px 0 ; -moz-border-radius:8px 0 0 8px 0 ; -ms-border-radius:8px 0 0 8px 0 ; -o-border-radius:8px 0 0 8px 0 ; }
    .shedule .shedule-top .td {        padding: 0 5px;    }
    .shedule .td .day {flex-direction: column;}
    .shedule .td .day.day-a .day-name {display:none!important;}

    .place-rozklad .place-item {padding:20px;}

}




@media (max-width: 992px) {
    .main-hero .hero-info h1 {        font-size: 100px;    }
    .main-hero .hero-circle { top: 50%; left: 26%; width: 688px; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
    .main-hero .hero-car { width: 900px; bottom:auto; top:50%; transform:translateY(-30%) ; -webkit-transform:translateY(-30%) ; -moz-transform:translateY(-30%) ; -ms-transform:translateY(-30%) ; -o-transform:translateY(-30%) ; }
    .main-hero .hero-info {        padding: 40px 0 0px 0;    }
    .margin-bottom {        margin-bottom: 100px!important;    }
    .tab-nav li {       width: 50%;        min-width: 50%;    }
    .place-rozklad .place-item {padding:40px;}
    .place-rozklad {        padding: 0 0 50px 0;        margin: 0 0 50px 0;        background: url('../../images/shapes.svg') no-repeat left bottom;    }
    .place-rozklad .tab-content {        margin: 0 0 40px 0;    }
    .what-section .what-container .item .data {font-size:22px;}
    .categorys-section .item-top .anons {        margin: 40px 0 0 0px;    }
    .categorys-section .item-bottom .item-letter {left:50px;}
    .categorys-section .item-image {        left: 160px;bottom:80px;top:0;    }
    .categorys-section .item-image img {height:100%;}
    .title {        font-size: 40px; margin:0 0 40px 0;   }
    .title-container {margin:0 0 40px 0;}
    .title br {display:none;}
    .docs-section .docs-container .item {        width: calc(100% - 20px)!important;    }
    .cert-section {        padding: 0px 0 0 0;    }
    .cert-section .cert-image { left: auto; right:0; transform: translateX(30%); -webkit-transform: translateX(30%); -moz-transform: translateX(30%); -ms-transform: translateX(30%); -o-transform: translateX(30%); }
    .slider-navs {display:none!important;}
    .reviews-section .lines {display:none;    }
    .reviews-section .rev-title {margin:0 0 30px 0;}
    .footer {padding:60px 0 0 0; text-align:center;}
    .footer .footer-center {        width: 100%;    }
    .footer .footer-title {margin:30px 0;}
    .footer .footer-right {        width: 100%;    }
    .footer .footer-location {        width: 100%;        min-width: 0;        margin: 0 0px 40px 0;    }
    .footer .footer-location .value,.footer .phone,.footer .email {justify-content: center;}
    .footer .socials {justify-content: center;}
    .footer .copy {width:100%;}
    .docs-section .docs-container .item .number {        margin: 0 20px 0 0;        width: 78px;        height: 78px;        min-width: 78px;        font-size: 22px;    }
    .header .logo {margin:0;        width: 200px;        min-width: 200px;    }
    .content {        padding: 130px 0 0 0;    }
    h1 {font-size:60px;}
    .category-hero .category-info .item-image {        position: relative;        left: 0;margin:0 0 30px 0;    }
    .category-hero .category-info .item-image img {        max-width: 100%;    }
    .category-hero .info-anons {max-width:100%;}
    .category-hero .category-info .item-letter {        left: auto; right:0;        top: auto;        bottom:0;        width: auto;    }
    .etapi-section .item {margin:0 0 60px 0;}
    .etapi-section .col-12:last-child .item {margin:0;}
    .stages-section .stages-image { margin: 0 -20px 40px -20px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }

    .h1-container h1 {    margin:0 0 30px 0;}
    .faq-hero .faq-pidpys.pidpys-4 {bottom:20px;}
    .faq-hero .faq-pidpys.pidpys-3 {top:140px;}
    .faq-hero .faq-pidpys.pidpys-2 {top:260px;}
    .faq-form .form-left {text-align:center;margin:0 0 40px 0;}
    .faq-form .form-container .form-title {max-width:100%;}
    .faq-form .form-container .form-anons {max-width:100%;}
    .faq-form .form-container .form-right {        width: 100%;        min-width: 0px;        margin: 0 0 0 0px;    }

    .filials-section .item-groups {        max-width: 100%;       margin: 0 0px 40px 0;    }
    .filials-section .item-grafik {        margin: 0 0px 40px 0;    }
    .filials-section .fil-map {height:500px;}

    .title-container .anons {        margin: 30px 0px 0 0px;    }
 

    .shedule .td .pochatok {display:block!important;}
    .shedule .shedule-cont {        padding: 0 16px 24px 16px;    }


}

@media (max-width: 767px) {
    .main-hero .hero-info {        padding: 0px 0 0px 0;    }
    .main-hero .hero-info .hero-title {font-size:16px;}
    .main-hero .hero-info h1 {        font-size: 40px;  margin:0 0 20px 0;  }
    .main-hero .hero-info .hero-anons {        margin: 0 0 20px 0;        max-width: 100%;        font-size: 16px;    }
    body, th, td {font-size:16px;line-height:140%;}
    .btn-default { padding: 16px 24px; font-size:14px; border-radius:  8px  ; -webkit-border-radius:  8px  ; -moz-border-radius:  8px  ; -ms-border-radius:  8px  ; -o-border-radius:  8px  ; }
    .main-hero .hero-car {width:100%;left:auto;right:-50%;}
    .main-hero .hero-circle { top: 0; bottom:0; left: 46%; width: auto; transform: translateY(-50%); -webkit-transform: translateY(0%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
    .main-hero .hero-circle img {height:100%;max-width:none;}
    .main-hero .hero-counts .item .data {font-size:40px;}
    .main-hero .hero-counts .item {        margin: 0 0 20px 0;    }
    .main-hero .hero-counts {        margin: 30px 0 0px 0;    }
    .header {   padding:8px 0;     background: #F7F7F6;        box-shadow: 0 2px 2px rgba(0,0,0,0.1);    }
    .title {        font-size: 30px;        margin: 0 0 24px 0;    }
    .tab-nav li {        width: 100%;        min-width: 100%;    }
    .tab-nav .nav-link {        padding: 12px;        font-size: 16px;    }
    .place-rozklad .place-item {        padding: 20px;    }
    .place-rozklad .place-item .groups .group {font-size:52px;}
    .place-rozklad .place-item .item-info .info-item {margin:0 0 30px 0;}
    .place-rozklad .place-item .btn-default {        margin: 0px 0 0 0px;    }
    .what-section .what-container .item .icon {        margin: 0 0 12px 0;    }
    .what-section .what-container .item .icon img {height:36px;}
    .what-section .what-container .item {        width: 100%;        min-width: 100%;    }
    .what-section .what-container .item:last-child {margin:0;}
    .categorys-section .item-top .anons {        margin: 24px 0 0 0px;  font-size:16px;  }
    .categorys-section .item-image {        left: 0px;        bottom: 0px;        top: 0; position:relative;    margin: 0 0 30px 0;  }
    .categorys-section .item-image img {height:auto;max-width:100%;}
    .categorys-section .item-top {        margin: 0 0 30px 0;    }
    .categorys-section .item-bottom .item-letter {        left: 0px;        top: 100px;        bottom: 32px;        width: auto;    }
    .categorys-section .info-item {        margin: 0 0 30px 0;     }
    .categorys-section .info-item .value {font-size:20px;}
    .categorys-section .item-bottom .link-default {        margin: 0px 0px 0 20px;    }
    .categorys-section .item-bottom {padding:0;}
    .docs-section .docs-container .item {font-size:18px;}
    .docs-section .docs-container .item .number {        margin: 0 12px 0 0;        width: 48px;        height: 48px;        min-width: 48px;        font-size: 18px;    }
    .docs-section .docs-container .item br {display:none;}
    .docs-section .docs-container .item:last-child {margin-bottom:0;}
    .cert-section .cert-image { position:relative; text-align:center; transform: translateX(0%); -webkit-transform: translateX(0%); -moz-transform: translateX(0%); -ms-transform: translateX(0%); -o-transform: translateX(0%); }
    .cert-section .cert-container {        padding: 60px 0 0 0;    }
    .cert-section .cert-container .cert-right {width:100%;}
    .cert-section .cert-container .anons {        font-size: 16px;    }
    .reviews-section .item { width: 320px; margin: 0 16px 0 0; padding: 20px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; }
    .reviews-section .item .item-photo {        width: 50px;        height: 50px;        margin: 0 10px 0 0;        min-width: 50px;    }
    .reviews-section .item .item-name {font-size:20px;}
    .reviews-section .rev-title {        max-width: 100%;        font-size: 20px;    }
    .footer .footer-title {        font-size: 22px;    }
    .footer .footer-location .data {        font-size: 22px;    }
    .footer .phone {        margin: 0 0 16px 0;        font-size: 22px;        line-height: 100%;    }
    .footer .footer-location .value {margin:16px 0 0 0;}
    .socials .item {margin:0 10px 20px 10px;}


    .menu-top {top:74px;width:100%;}
    h1 {        font-size: 40px; margin:0 0 20px 0;   }
    .category-hero .info-items .info-item .value {font-size:20px;}
    .category-hero .info-items .info-item {        margin: 0 0px 30px 0;    }
    .category-hero .category-info .item-letter { top: 50%; bottom: auto; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
    .etapi-section .item .item-name {font-size:20px;}
    .etapi-section .item .number {        width: 40px;        min-width: 40px;        margin: 0 20px 0 0;        font-size: 22px;    }
    .etapi-section .item .item-pidpys {font-size:18px;}
    .stages-section .stages-info .data {font-size:20px;}
    .park-slider .item { margin: 0 16px 0 0; width: 320px; height: 212px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; }

    .faq-hero .items {position:absolute;bottom:10px;left:20px;right:20px;}
    .faq-hero .faq-pidpys { padding: 12px 16px; border-radius:8px; position:relative; margin:0 0 10px 0; left:auto!important; right:auto!important; top:auto!important; bottom:auto!important; -webkit-border-radius:8px; -moz-border-radius:8px; -ms-border-radius:8px; -o-border-radius:8px; }
    .accordions .accrodion-button {        padding: 20px;        font-size: 16px;    }
    .accordions .answer {       padding: 0 20px 20px 20px;    }
    .faq-form .form-container .form-title {        font-size: 26px;    }
    .input {        padding: 16px 16px;}
    .modal-content {        padding: 48px 20px 20px 20px;    }
    .modal-title {        font-size: 22px;margin:0 0 6px 0;    }
    .modal-anons {font-size:16px;margin:0 0 16px 0;}
    .filials-section .fil-map {        height: 350px;padding:12px;    }
    .input.wpcf7-not-valid { padding: 15px 15px;   }
    .focus .input {padding:15px;}
    .ok .input {padding:15px;}
    .select2-container--default .select2-selection--single {height:54px;}


    .contacts-section .contacts-block .value {font-size:20px;}
    .contacts-section .contacts-left {width:100%;margin:0 0 40px 0;}
    .title-small {        font-size: 28px;    }
    .title-container .anons {width:100%;}
    .contacts-section {        margin: 0 0 60px 0;    }

    .shedule .td .day.day-a {display:none!important;}
    .shedule .shedule-top { border-radius:16px 16px 0 0 ; -webkit-border-radius:16px 16px 0 0 ; -moz-border-radius:16px 16px 0 0 ; -ms-border-radius:16px 16px 0 0 ; -o-border-radius:16px 16px 0 0 ; }
    .shedule .shedule-top {position:relative;margin:0 -16px 28px -16px;}
    .shedule .shedule-top .btn-default {margin:0 0 -20px 0;}
    .shedule .td .day {    border-left: 1px solid rgba(237, 237, 237, 0.5);    border-right: 1px solid rgba(237, 237, 237, 0.5);        border-radius: 8px;        -webkit-border-radius: 8px;        -moz-border-radius: 8px;        -ms-border-radius: 8px;        -o-border-radius: 8px;}

    .wpcf7 form .wpcf7-response-output {        margin: 16px 0 0 0;  font-size:14px;line-height:18px;       padding: 5px 15px;        border: 1px solid #00a0d2;    }

}





@media (max-width: 575px) {
 













}


